Versionscheck CMSimple and Plugins

CMSimple 4.0 und höher
Post Reply
Gert
Posts: 1130
Joined: Sun 18. Nov 2012, 14:18

Versionscheck CMSimple and Plugins

Post by Gert » Thu 30. Jun 2016, 09:24

Image Hallo,

cmsimple.org und ge-webdesign.de haben auf https:// mit SSL Zertifikat umgestellt. Dadurch funktioniert der Versionscheck für CMSimple und Plugins nicht mehr.

Wer bereits CMSimple 4.6.3 installiert hat, kann einfach das Update herunterladen und die Datei ./cmsimple/adm.php updaten:

Download Update: https://www.cmsimple.org/?Downloads___U ... __CMSimple

Für alle anderen ist das ein guter Grund, ihre Installationen auf Version 4.6.3 zu aktualisieren. Aber auf jeden Fall neu downloaden, der Downlaod wurde erst vor wenigen Tagen aktualisiert, ohne eine neue Version. Ich weiss - macht man nicht, ich aber doch ;)

Downloads: https://www.cmsimple.org/?Downloads___CMSimple

In der nächsten CMSimple Version wird diese Lösung noch weiter optimiert werden, für die jetzige Situation sollte aber erstmal alles wieder funktionieren,

Viel Spass - Gert

==========================================================

Image Hello,

cmsimple.org und ge-webdesign.de have switched to https:// with SSL Certificate. For that reason, the version check for CMSimple and plugins no longer works.

Those who have already installed CMSimple 4.6.3 can simply download the update again and update the file ./cmsimple/adm.php:

Downloads: https://www.cmsimple.org/?Downloads___U ... __CMSimple

For all other that is a good reason to update their installations to version 4.6.3. But download new in every case, because the download has been updated a few days ago, without publishing a new version. I know - I should not do that, but ups - I did it again ;)

Downloads: https://www.cmsimple.org/?Downloads___CMSimple

In the next CMSimple Version this solution will be improved, but for now all should work again,

Have fun - Gert
Gert Ebersbach | CMSimple | Templates - Plugins - Services

Post Reply